
@font-face {
	font-family: 'droid_serifregular';
	src: url(./webfonts/DroidSerif-webfont.eot);
	src: url(./webfonts/DroidSerif-webfont.eot?#iefix) format('embedded-opentype'),
		 url(./webfonts/DroidSerif-webfont.woff) format('woff'),
		 url(./webfonts/DroidSerif-webfont.ttf) format('truetype'),
		 url(./webfonts/DroidSerif-webfont.svg#droid_serifregular) format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sansregular';
	src: url(./webfonts/OpenSans-Regular-webfont.eot);
	src: url(./webfonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),
		 url(./webfonts/OpenSans-Regular-webfont.woff) format('woff'),
		 url(./webfonts/OpenSans-Regular-webfont.ttf) format('truetype'),
		 url(./webfonts/OpenSans-Regular-webfont.svg#open_sansregular) format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sanssemibold';
	src: url(./webfonts/OpenSans-Semibold-webfont.eot);
	src: url(./webfonts/OpenSans-Semibold-webfont.eot?#iefix) format('embedded-opentype'),
		 url(./webfonts/OpenSans-Semibold-webfont.woff) format('woff'),
		 url(./webfonts/OpenSans-Semibold-webfont.ttf) format('truetype'),
		 url(./webfonts/OpenSans-Semibold-webfont.svg#sanssemibold) format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sansbold';
	src: url(./webfonts/OpenSans-Bold-webfont.eot);
	src: url(./webfonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),
		 url(./webfonts/OpenSans-Bold-webfont.woff) format('woff'),
		 url(./webfonts/OpenSans-Bold-webfont.ttf) format('truetype'),
		 url(./webfonts/OpenSans-Bold-webfont.svg#open_sansbold) format('svg');
	font-weight: normal;
	font-style: normal;

}

.FormFieldText {
	width:auto;
}

html, body {
	height					: 100%;
	font-family				: 'droid_serifregular';
	font-size				: 14px;
	line-height				: 24px;
	color					: #19262e;
}

/************************  Body style settings  ************************/

IMG {
	border-width		: 0px;
}

STRONG {
	font-family			: 'open_sansbold';
	font-weight			: normal;
}

HR {
	border				: none;
	background			: none;
	line-height			: 1px;
	font-size			: 1px;
	height				: 1px;
	background-color	: #CCC;
	margin				: 50px 0;
	padding				: 0;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

::-webkit-input-placeholder {
	line-height:100% !important;
}

.cmsBody {
	padding					: 0;
	margin					: 0;
	text-align				: left;
	background-color		: #FFF;
	text-decoration			: none;
	height					: 100%;
}

#footer_container , #outer , #top_bar > div {
	margin                  : 0 auto;
}

#footer , #inner {
	margin					: 0 10px;
}
#inner {
	height					: 100%;
	min-height				: 100%;
	text-align				: left;
	position				: relative;
}

#outer {
	height					: 100%;
	min-height				: 100%;
	text-align				: left;
	margin					: 0 auto -320px auto;
	position				: relative;
}

html > body #outer {
	height				: auto;/*for mozilla as IE treats height as min-height anyway*/
}

#centrecontent {
	position			: relative;
	width				: 100%;
	margin				: 0px;
	padding				: 0px;/** /
	padding-top			: 240px;/**/
	vertical-align		: top;
	float				: left;
}
#centrecontent {
	margin-top:240px;
}

#clearfooter {
	clear				: both;
	height				: 320px;/*needed to make room for footer*/
}

#header {
	position			: absolute;
	top					: 0px;
	left				: 0px;
	width				: 100%;
	height				: 210px;
}
#responsive_menu_button {
	z-index				: 301;
}

#left {
	display				: none;/*wordt aangezet via menu*/
	position			: relative;/*ie needs this to show float */
	width				: 250px;
	float				: left;
	padding				: 260px 0 0 0;
	padding				: 240px 0 0 0;
	margin				: 0;
}

#footer_container {
	position			: relative;
	height				: 270px;
	text-align			: left;
	padding				: 0;
	
	clear:left;
}
	
#footer {
	position			: relative;
	height:100%;/* needed for .box to calculate proper 80% */
	text-align			: left;
	padding				: 0;
	border-top			: 1px solid #CCC;
}

#footer li {
	list-style:none;
}

#footer li strong {
	display:block;
	/*margin:1ex 0 0 0;*/
	margin:0;
	text-transform:none;
	font-family: 'doid_serifregular';
	font-size:13px;
	font-weight:bold;
}

#footer_bar_container {
	position			: relative;
	width				: 100%;/** /
	height				: 40px;/**/
	text-align			: left;
	margin				: 0;
	padding				: 0;
	background-color	: #000;
}
	
#footer_bar {
	position			: relative;/** /
	height				: 40px;/**/
	text-align			: left;
	margin				: 0 auto;/** /
	padding				: 0 0 0 10px;/**/
	background-image	: url(../images/Template/footer-logo.png);
	background-repeat	: no-repeat;
	background-position	: 100% 15%;
}


#section_image + #outer #inner .ParagraphContent > a + h1 {
	text-align:center;
	margin-bottom:50px;
}
#section_image + #outer #inner > h1 {
	position: absolute;
	
	padding:0;
	margin:0;
	
	font-family: 'droid_serifregular';
	
	color				: #000;
	font-size			: 15px;
	font-weight			: normal;
	line-height			: 23px;

	text-transform:none;
}

/************************  P tag style settings  ************************/

P {
	margin				: 0px 0px 0px 0px;
	padding				: 0px 0px 0px 0px;
}
/************************  A tag style settings  ************************/

A {	
	font-weight			: normal;
	color				: #d9774d;
	text-decoration		: none;
	
	/*transition			: color 0.3s linear;*/
}
  
A:HOVER {	
	color				: #000;
}
/************************  Header tag H1 H2 H3 H4 style settings  ************************/

H1 {
	color				: #181616;
	font-family			: 'open_sanssemibold';
	font-size			: 23px;
	font-weight			: normal;
	line-height			: 28px;
	
	
	padding				: 0;
	margin				: 0 0 15px 0;
}


#header H1 {
	position			: absolute;
	left				: 0;
	bottom				: 0;
	display				: block;
	width				: 100%;
	text-align			: center;
	
	font-size			: 20px;
	line-height			: 25px;
	
	text-transform		: uppercase;
	
	padding				: 0;
	margin				: 0;
	
	background-image	: url(../images/Template/h1-bg.png);
	background-repeat	: repeat-x;
	background-position	: 0 50%;
}

#header H1:first-line,
#header H1::first-line {
	background-color	: #FFF;
}

#header H1:before,
#header H1:after {
	content				: '\0000a0 \0000a0'; 
}

#header HR {
	bottom: 0;
    left: 0;
    margin: 0 0 12px;
    position: absolute;
    width: 100%;
}

#section_image H1 {
	display				: block;
	
	position			: absolute;
	left				: 0;
	top					: 200px;
	
	text-align			: center;
	vertical-align		: middle;
	
	min-width			: 245px;
	height				: 165px;
	
	background-color:rgba(217,119,77,0.7);
/*	background-image	: url(../images/Template/h1-bg-transparent.png);
	background-repeat	: repeat;
*/
	font-family			: 'open_sanssemibold';
	font-size			: 40px;
	font-weight			: normal;
	line-height			: 45px;
	color				: #FFF;
	text-transform		: none;
	
	margin				: 0;
	padding				: 60px 40px 0;
}

H2 {
	color				: #181616;
	font-family			: 'open_sanssemibold';
	font-size			: 16px;
	font-weight			: normal;
	line-height			: 20px;
	padding				: 0;
	margin				: 0 0 5px 0;
}

H3 {
	font-size			: 14px;
	color				: #181616;
	padding				: 0;
	margin				: 0;
}

H4 {
	font-size			: 14px;
	color				: #181616;
	padding				: 0;
	margin				: 0;
}

/************************  List style settings  ************************/
/*
UL {
	margin: 5px 0;
	padding:0 0 0 20px;
}

OL {
	margin: 5px 0;
	padding:0 0 0 25px;
}


LI {

}
*/
/****************  Custom tags/classes style settings  ****************/

#print_logo {
	display					: none;
}

#section_image {
	position				: absolute;
    left					: 0; 
    top						: 180px; 
	z-index					: 1;
	width					: 100%;
	height					: 400px;
	
	background-position		: 50% 0;
	background-size			: cover;
}

#section_image > DIV, .slide > DIV, #controls {
	position				: relative;
	margin					: 0 auto;/** /
	width					: 980px;
	height					: 400px;/**/
	max-height:400px;
}

#logo {
	display					: block;
	position				: absolute;
}

#menu {
	/*z-index					: 1000;*/
	z-index					: 250;
	top						: 140px;
	height					: 30px;
}


.contentAnchor {
    height: 100px;
    position: absolute;
    top: -60px;
    width: 100px;
}

#submenu {
	margin					: 0;
	padding					: 0;
	width					: 200px;
}

#submenu LI {
	margin					: 0;
	padding					: 0;
	list-style				: none;
}

#submenu LI A {
	display					: block;
	margin					: 0 0 8px 0;
	padding					: 0 9px;
	background-color		: #000;
	color					: #FFF;
	
	font-family				: 'open_sansregular';
	font-size				: 13px;
	line-height				: 19px;
	
	text-transform			: uppercase;
	border					: 1px solid #000;
	
	transition				: background-color 0.3s linear, border-color 0.3s linear;
}

#submenu LI A:HOVER,
#submenu LI A.active {
	text-decoration			: none;
	background-color		: #d9774d;
	border-color			: #d9774d;
}

#submenu UL {
	margin					: 0 0 21px 0;
	padding					: 0;
}

#submenu LI LI {
	margin					: 0 0 8px;
}

#submenu LI LI A {
	background-color		: #FFF;
	border-color			: #CCC;
	color					: #000;
	
	transition				: color 0.3s linear;
	/*transition				: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear;*/
}

#submenu LI LI A:HOVER,
#submenu LI LI A.active {
	text-decoration			: none;
	color					: #d9774d;
	background-color		: #FFF;
	border-color			: #CCC;
	/*background-color		: #d9774d;
	border-color			: #d9774d;
	color					: #FFF;*/
}

#top_bar {
	position				: absolute;
	left					: 0;
	top						: 0;
	width					: 100%;
	
	background-color		: #FFF;
	height					: 40px;
	z-index					: 300;
}
#top_bar div#module_webshop_light_cartboxpage ,
#top_bar form.SimpleSearchViewForm {
	z-index					: 251;/* @NOTE[WHF~201501261219..]: stay above menu */
}

#top_bar > DIV {
	position				: relative;
	/*background-color		: #FFF;*/
	padding					: 0;
	margin					: 0 auto;
	height					: 40px;
}

.fixed #top_bar {
	position				: fixed;
	box-shadow				: 0 0 6px 0 rgba(0, 0, 0, 0.2);
	/*background-color		: rgba(255,255,255,0.9);*/
}
.fixed #header {
	/*z-index:22;*//* needed to get #logo (z-index:10) on top of #top_bar (z-index:24) */
	z-index:301;/* needed to get #logo (z-index:10) on top of #top_bar (z-index:24) */
}
.fixed #header h1 {
	display:none;/* hide title in for instance kassa page */
}
/** /
.fixed #logo {
	position:fixed;
	z-index:500;
	top:3px;
	left:initial;
}
.fixed #logo a , .fixed #logo a img {
	height:32px;
}
 .fixed #logo a img {
	width:auto;
}
/**/

#top_bar_links {
	position				: absolute;
    right					: 230px;
    top						: 8px;
}

#top_bar_links > DIV {
	display					: inline-block;
	position				: relative;
	border-right			: 1px solid #CCC;
    margin					: 0 15px 0 0;
	padding					: 0 15px 0 0;
	
	font-family				: 'open_sansregular';	
	font-size				: 12px;
    line-height				: 23px;
	color					: #a1a1a1;
	text-transform			: uppercase;
	cursor					: default;
}

#top_bar_links A {
	color					: #a1a1a1;
}

#top_bar_links A:HOVER {
	color					: #000;
}

#flags > DIV {
	position				: absolute;
	left					: -999em;
	top						: 21px;
	opacity					: 0;
	width					: 194px;
	
	padding					: 3px;
	border					: 1px solid #CCC;
	background-color		: #FFF;
	
	font-size				: 1px;
    line-height				: 1px;
	
	-webkit-transition		: none;
	-moz-transition			: none;
	transition				: none;
	text-align:center;
	
}

#flags:hover > DIV {
	left					: -56px;
	opacity					: 1;
	
	-webkit-transition		: opacity 0.6s;
	-moz-transition			: opacity 0.6s;
	transition				: opacity 0.6s;
}


.social_media {
	/*display:none;*/
	clear:left;
	text-align:right;
	width:auto;
	padding-right:1rem;
	background-color:#000;
	z-index:25;
}

.social_media A {
	/*display					: block;*/
	display:inline-block;
	background-image		: url(../images/Template/facebook.png);
	background-position		: 50% 50%;
	background-repeat		: no-repeat;
	
	opacity:0.3;
	
	width					: 27px;
	height					: 27px;
	
	/*margin					: 0 0 20px 0;*/
	margin:0.5rem;
}

#twitter {
	background-image		: url(../images/Template/twitter.png);
	height					: 22px;
}

#youtube {
	background-image		: url(../images/Template/youtube.png);
	height					: 31px;
}

#instagram {
	background-image		: url(../images/Template/instagram.png);
	height					: 22px;
}

#footer .box {
	float					: left;
	border-top:1px solid #CCC;
	
	text-align				: center;
	font-size				: 13px;
	line-height				: 16px;
}

#footer .box ul {
	padding:0;
	margin:0;
}
#footer .box li {
	display:inline-block;
	text-align:left;
	line-height:18px;
	width:49%;
}

/** /
#footer .box-leverdagen {
	padding:40px 0 0 0;
	width:326px;
}
#footer .box-leverdagen ul {
	margin-left:45px;
}
#footer .box-leverdagen li {
	width:80px;
	margin: 0 0 5px 0;
	text-align:center;
}
#footer .box-leverdagen LI:nth-child(3n + 1) {
	/*eerste kolom*/
/** /
	width:70px;
	text-align:left;
}

#footer .box-leverdagen LI:nth-child(3n) {
	/*derde kolom*/
/** /
	width:120px;
	text-align:left;
}
/**/

#footer .box > strong ,
#footer .box form > strong {
	display:block;
	/*margin: 0 0 20px;*/
	margin: 0 0 30px;
	font-size:15px;
	text-transform:uppercase;
}
#footer .box-verzendkosten li:first-child > strong ,
#footer .box-leverdagen li:first-child > strong {
	/*margin-top:-10px;*/
}
#footer .box-leverdagen > strong {
	margin-right:18%;
}
#footer .box-leverdagen li {
	/*margin-top:1ex;*/
	margin-top:0.5rem;
}

#footer .box:first-child {
	border					: none;
}

#footer .box INPUT {
	border: 1px solid #ebebeb;
	background-color:#ebebeb;

	font-size: 11px;
	line-height:21px;
	height:21px;
	padding: 0 10px;
	text-align:center;
	
	transition: border-color 0.3s linear;
	color: #a1a1a1;
}

.NlpBoxViewEmailInputDiv {
	min-width:151px;
}
#footer .box input {
	min-width:128px;
}
#footer .box button {
	min-width:23px;
}

#footer .box INPUT:FOCUS,
#footer .box INPUT.focus {
	border-color:#CCC;
	color: #000;
}

#footer .box BUTTON {
	display:inline-block;
	height:23px;
	border:none;
	background-color:#000;
	background-image:url(../images/Template/arrow-button.png);
	background-repeat:no-repeat;
	background-position: 9px 7px;
	cursor:pointer;
	vertical-align: top;
}

#footer .box BUTTON:HOVER {
	background-position: 9px -35px;
}

#footer .box FORM DIV {
	margin: 0 0 25px;
}

#footer_bar,
#footer_bar a {
	font-family				: 'open_sansregular';
	font-size				: 10px;
	line-height				: 40px;
	color					: #858483;
	text-decoration			: none;
}

#footer_bar a:hover {
	color					: #d9774d;
	text-decoration			: none;
}

#footer_bar #footer_text ul > li > a {
	color: #fff;
}

#footer_bar #footer_text ul > li > a:hover {
	color: #d9774d;
}

#footer_text,
#copyrights,
#payoff {/** /
	display					: block;
	position				: absolute;
	left					: 0;
	top						: 0;
	height					: 40px;/**/
	text-align				: left;
}
#copyrights,
#payoff {
	white-space:nowrap;
	padding-left:1rem;
}
#footer_text,
#copyrights,
#payoff,
#footer_text ul {
	display:inline;
}

#footer_text UL,
#footer_text LI {
	margin					: 0;
	padding					: 0;
}

#footer_text LI {
	margin					: 0 30px 0 0;
	padding					: 0;
	list-style				: none;
	display					: inline-block;
}

#footer_text LI A {
	text-transform			: uppercase;
}

.clear-float {
	clear:both;
}

.two_columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
    column-gap: 40px;
}

.two_columns img {
	max-width:100% !important;
	height:auto !important;
} 

.two_columns_gray {
	padding: 60px 70px;
	background-color:#ebebeb;
	
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
    column-gap: 60px;
}
.two_columns_gray {
	padding: 6% 7%;
	-webkit-column-gap: 8ex ;
}

.two_columns_gray EM {
	font-size:26px;
	font-style:normal;
	line-height:30px;
}

.one_column_gray {
	background-color:#ebebeb;
	padding: 6% 7%;
}
one_column_gray EM {
	font-size:26px;
	font-style:normal;
	line-height:30px;
}

.nlp_two_columns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
    column-gap: 20px;
}

.nlp_two_columns img {
	width:100% !important;
	height:auto !important;
	background-color: #fff;
	padding-right:10px;
}

.nlp_two_columns_gray {
	padding: 0px;
	background-color:#ebebeb;
	
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
    column-gap: 20px;
}
.nlp_two_columns_gray {
	padding: 0;
	-webkit-column-gap: 2ex ;
}

.nlp_two_columns_gray EM {
	font-size:26px;
	font-style:normal;
	line-height:30px;
}

/*Producten overzicht*/

A.product_listing_product {
	display					: inline-block;
	
	font-family				: 'open_sanssemibold';
	font-size				: 14px;
	line-height				: 17px;
	color					: #000;
}

A.product_listing_product:HOVER {
	text-decoration			: none;
}

.product_listing_product IMG {
	width					: 300px;
	height					: 300px;
	background-color		: #f1f1e9;
	margin					: 0 0 15px;
	opacity					: 1;	
	
	transition				: opacity 0.3s linear;
}

.product_listing_product:HOVER IMG {
	opacity					: 0.8;	
}

.product_listing_select {
	text-align				: right;
	margin					: 0 0 30px;
}

.styled_select {
	display					: inline-block;
	font-family				: 'open_sansregular';
	font-size				: 0;
	cursor					: pointer;
}

.styled_select LABEL {
	display					: inline-block;
	background-color		: #000;	
	padding					: 0 25px 0 10px;
	
	line-height				: 33px;
	color					: #FFF;
	text-align				: left;
	vertical-align			: top;
	
	font-size				: 1rem;
}

.styled_select DIV {
	display					: inline-block;
	width					: 150px;
	height					: 31px;
	
	background-color		: #FFF;
	background-image		: url(../images/Template/arrow-select.png);
	background-repeat		: no-repeat;
	background-position		: 125px 50%;
	border					: 1px solid #CCC;
	
	color					: #000;
	text-align				: left;
	
	font-size				: 1rem;
}

.styled_select SPAN {
	display					: inline-block;
    line-height				: 31px;
    padding					: 0 10px;
    text-align				: left;
}

.styled_select UL {
	position				: absolute;
	left					: -999em;
	top						: 31px;
	
	opacity					: 0;
	
	background-color		: #FFF;
	width					: inherit;
	padding					: 0;
	margin					: 0;
	border					: 1px solid #CCC;
	z-index					: 100;
	
	transition				: opacity 0.3s linear;
	box-shadow				: 0 5px 10px rgba(0, 0, 0, 0.2);
	
	max-height				: 200px;
	overflow				: auto;
}

.styled_select LI {
	padding					: 0 10px;
	margin					: 0;
	list-style				: none;	
	
	line-height				: 31px;
	
	text-align				: left;
}

.styled_select.visible UL {
	opacity					: 1;
	left					: -1px;
}

.styled_select LI:HOVER {
	background-color		: #CCC;
}

.styled_select LI.divider,
.styled_select LI.divider:HOVER {
	border-bottom			: 1px solid #CCC;
    font-size				: 1px;
    height					: 1px;
    line-height				: 1px;
    padding					: 5px 0;
	cursor					: default;
	background-color		: #FFF;
}

/*Product pagina*/
.product_page_description {
	float					: left;
	/*width:370px;*/
}

.product_page_description STRONG,
.product_page_nutritive_value STRONG {
	margin: 0 0 10px;
	text-transform:uppercase;
	display:inline-block;
}

.product_page_nutritive_value {
	background-color:#ebebeb;
	float:right;
	
	padding: 10px 20px;
}

.product_page_nutritive_value TABLE {
	width:100%;
	border:0;
	border-collapse:collapse;
	
}

.product_page_nutritive_value TD {
	padding: 0 5px 5px 0;
	vertical-align:top;
}

.product_page_nutritive_value TD:nth-of-type(even) {
	padding: 0 0 5px 5px;
	text-align:center;
}

.product_page_description UL {
	padding:0;
	margin:0;
}

.product_page_description LI {
	list-style:none;
	font-family: 'open_sansregular';
	color:#FFF;
	background-color:#90a92d;
	padding: 2px 10px;
	margin: 0 10px 0 0;
	display:inline-block;
}

A.btn-green {
	display:inline-block;
	padding: 0 15px;
	line-height:25px;
	font-family: 'open_sansregular';
	font-size:13px;
	color:#FFF;
	background-color:#90a92d;
	text-transform:uppercase;
	
	transition: color 0.3s linear, background-color 0.3s linear;
	
}

A.btn-green:HOVER {
	color:#FFF;
	background-color:#b4c67b;
}

/* Recepten overzicht*/
A.recipe_listing_recipe {
	display					: inline-block;
	width					: 206px;
	height					: 236px;
	margin					: 0 18px 50px 0;
	padding					: 12px;
	
	overflow				: hidden;
	
	font-size				: 13px;
	line-height				: 17px;
	color					: #000;
	
	box-shadow				: 0 2px 6px 0 rgba(0,0,0,0.3);
	
	transition				: all 0.1s linear;
}

A.recipe_listing_recipe:HOVER {
	text-decoration			: none;
	/*box-shadow				: 0 2px 10px 0 rgba(0,0,0,0.5);*/	
	transform				: scale(1.05);
}

.recipe_listing_recipe STRONG {
	display					: block;
	font-size				: 12px;
}

.recipe_listing_recipe > DIV {
	width					: 206px;
	height					: 186px;
	margin					: 0 0 15px;
	overflow				: hidden;
}

.recipe_listing_recipe IMG {
	margin					: 0 0 0 -58px;
}
.ParagraphContent .recipe_listing_recipe IMG {
	max-width:none;
}

.recipe_listing_select {
	position				: absolute;
	top						: 495px;	
	width:100%;
	text-align:center;
	z-index:2;
}

.hidden {
	display					: none;
}

/*Geschiedenis*/
.geschiedenis {
	padding : 30px 0 50px;
	border-bottom:1px solid #CCC;
}

.geschiedenis_image {
	width:510px;
	float:left;
}

.geschiedenis_image IMG {
	width:400px;
	height:285px;
}

.geschiedenis_year {
	font-family: 'open_sansregular';
	font-size:37px;
	line-height:45px;
	color:#d9774d;
	width:130px;
	float:left;
}

.geschiedenis_text {
	width:340px;
	float:left;
}

.geschiedenis_image_right .geschiedenis_image {
	float: right;
	text-align:right
}

.SectionContent > div:last-child .geschiedenis {
	border:none;
	padding:30px 0 0;
}

/*Team*/
.medewerker {
	padding					: 0;
	margin					: 0;
}

.medewerker LI {
	display					: inline-block;
	width					: 224px;
	height					: 260px;
	padding					: 12px;
	
	margin					: 0 0 40px 59px;
	
	list-style				: none;
	
	font-size				: 13px;
	line-height				: 20px;
	color					: #000;
	
	box-shadow				: 0 2px 6px 0 rgba(0,0,0,0.3);
	
	/*transition				: box-shadow 0.5s linear;*/
	transition				: all 0.1s linear;
}

.medewerker LI:HOVER {
	text-decoration			: none;
	/*box-shadow				: 0 2px 10px 0 rgba(0,0,0,0.4);*/
	transform				: scale(1.05);
}

.medewerker LI:nth-of-type(3n+1) {
	/*margin					: 0 0 40px 0;*/
}

.medewerker LI IMG {
	display					: block;
	width					: 224px;
	height					: 205px;
	margin					: 0 0 10px;
}

.medewerker LI STRONG {
	font-family				: 'open_sanssemibold';
	font-size				: 13px;
	text-transform			: uppercase;
}

.medewerker-polaroid {
	display					: inline-block;
	width					: 224px;
	height					: 234px;
	padding					: 12px;
	
	margin					: 0 0 40px 59px;
	
	list-style				: none;
	
	font-size				: 13px;
	line-height				: 20px;
	color					: #000;
	
	box-shadow				: 0 2px 6px 0 rgba(0,0,0,0.3);
	
	/*transition				: box-shadow 0.5s linear;*/
	transition				: all 0.1s linear;
}
#Paragraph_3554 div.medewerker-polaroid:last-of-type {
	height					: 260px;
}

.medewerker-polaroid:HOVER {
	text-decoration			: none;
	/*box-shadow				: 0 2px 10px 0 rgba(0,0,0,0.4);*/
	transform				: scale(1.05);
}

.medewerker-polaroid IMG {
	display					: block;
	width					: 224px;
	height					: 205px;
	margin					: 0 0 10px;
}

.medewerker-polaroid STRONG {
	font-family				: 'open_sanssemibold';
	font-size				: 13px;
	text-transform			: uppercase;
}

/* Waarden */
.waarden {
	float					: left;
	width					: 300px;
	margin					: 0 40px 0 0;
}

.waarden:nth-of-type(3n) {
	margin					: 0;
}

.waarden > DIV {
	width					: 270px;
	padding					: 15px;
	overflow				: hidden;
	margin					: 0 0 50px;
	
	box-shadow				: 0 2px 6px 0 rgba(0,0,0,0.3);
	
	font-family				: 'open_sansbold';
	font-size				: 15px;
}

.waarden > DIV IMG {
	margin: 0 0 25px;
}

/* Media */
.box-grey {
	padding					: 0;
	margin					: 0;
	
}

.box-grey LI {
	display					: inline-block;
	position				: relative;
	/*width					: 206px;*/
	width:27%;
	/*height					: 238px;*/
	min-height:242px;
	/*padding					: 12px;*/
	padding:1.8%;
	vertical-align			: top;
	
	list-style				: none;
	
	/*margin					: 0 16px 50px 0;*/
	margin:0 2.5% 50px 0;
	
	background-color		: #ebe7e3;
	
	font-size				: 12px;
	line-height				: 15px;
	color					: #000;
	
	box-shadow				: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	
	transition				: all 0.1s linear;
}

.supermarkten LI, .medewerker LI {
	transition: none;
}

.box-grey LI:HOVER {
	transform				: scale(1.05);
}

.supermarkten LI:HOVER, .medewerker LI:HOVER {
	transform:none;
}

.box-grey LI A,
.box-grey LI A:HOVER {
	display					: inline-block;
	color					: #000;
	text-decoration			: none;
	
	width					: 100%;
	height					: 100%;
}

.box-grey LI IMG {
	display					: block;
/*	width					: 206px;
	height					: 187px;
*/
	width:100% !important;
	height:auto;
	max-width				: 100% !important;
	height					: auto !important;
	margin					: 0 0 10px;
	background-color		: #FFF;
}

.box-grey LI STRONG {
	font-size				: 13px;
}

/* Supermarkten, Thuisbezorgd */
.supermarkten LI IMG {
	margin					: 0 0 20px;
}

.supermarkten LI STRONG {
	text-transform			: uppercase;
}

.supermarkten LI DIV {
	display					: none;
	position				: absolute;
	left					: 0;
	top						: 0;
	
	width					: 180px;
	height					: 238px;
	
	padding					: 12px 25px;
	background-color		: #ebe7e3;
}

.supermarkten LI:HOVER DIV {
	display					: block;
}

.supermarkten DIV STRONG {
	display					: block;
	padding					: 0 0 10px;
	margin					: 0 0 10px;
	border-bottom			: 1px solid #FFF;	
}

.thuisbezorgd LI {
	text-align				: center;	
}

.thuisbezorgd LI IMG {
	margin					: 0 0 25px;
}

/* Homepage / Conceptstore */
.header-box {/**/
	width:350px;/**/
	position:absolute;
	left: 0;
	top:175px;
	height:135px;/** /
	width:350px;/**/
	padding:45px;
	background-color:rgba(110,110,110,0.5);
	text-align:center;
	vertical-align:middle;
	
	font-family: 'open_sanssemibold';
	font-size:50px;
	line-height:52px;
	text-transform:uppercase;
	overflow:hidden;
}

.header-box.title {
	color:#FFF;
}

.header-box.text {
	top:400px;
	height:50px;
	padding:20px 45px;
	
	font-family: 'open_sansbold';
	font-size:17px;
	color:#fff;
	line-height:22px;
}

.header-box span {
    display: table-cell;
    height: inherit;
    text-align: center;
    vertical-align: middle;
    width: inherit;
}

.header-box A {
	color:#FFF;	
}

.header-box A:HOVER {
	color:#000;	
}

.openingstijden {
	padding:0;
	margin:0;
}

.openingstijden LI {
	font-size:13px;
	padding:0;
	margin:0;
	display:inline-block;
	width:112px;
	text-align:left;
}

.openingstijden LI:nth-of-type(even) {
	width:70px;
}

.openingstijden LI.time {
	margin:0 0 6px;
}

/* formulier bij word verkooppunt centreren*/
#Paragraph_3648 {
    margin: 0 auto;
    width: 57%;
}

#Paragraph_3648 H2 {
	margin-bottom:15px;
}

#Paragraph_3519, #Paragraph_4346 {
	background-color:#ebebeb;
	padding:30px 30px 0px 30px;
}

#Paragraph_3519 .FormFieldText, 
#Paragraph_3519 .FormFieldSelect, 
#Paragraph_3519 .FormFieldTextarea,
#Paragraph_4346 .FormFieldText, 
#Paragraph_4346 .FormFieldSelect, 
#Paragraph_4346 .FormFieldTextarea {
	background-color: #fff;
}

#Paragraph_3519 .FormFieldTextarea,
#Paragraph_4346 .FormFieldTextarea {
	height:200px;
}

.guiForm_Element_Integer_Icon {
    display: none;
}

.guiForm_Div_Checkbox_Advanced LABEL {
	background-image		: url(../images/Template/checkbox-sprite.png);
}

.guiForm_Div_Checkbox_Advanced INPUT:checked + LABEL {
    background-position		: 0 -13px;
}


.active_responsive_menu #centrecontent ,
.active_responsive_menu #footer_bar_container ,
.active_responsive_menu #footer_container ,
.active_responsive_menu #header h1 {
	display:none !important;
}
.active_responsive_menu #outer ,
.active_responsive_menu #inner {
	/*width:100%;*/
	background-color:#FFF;
}

.active_responsive_menu #responsive_menu {
	top						: 55px;
	/* 55px > zie #logo-height .. ? */
	/*height					: 2000px;*/
	/*max-height:100%;*/
	/*min-height:100%;*/
	height:90%;
	/*overflow:auto;*/
	/*position:fixed;*/
	/*margin-bottom:73px;*/
	/*padding-bottom:73px;*/
	
/**/	
	-webkit-transition		: top 0.5s ease-in-out;
	-moz-transition			: top 0.5s ease-in-out;
	-o-transition			: top 0.5s ease-in-out;
	transition				: top 0.5s ease-in-out;
/**/
}

/** /
#specificSELECTORiYESyesYES img {
	width:100% !important;
	height:auto !important;
}
/**/
/* Onderstaand css-blok was apart ook voor (met onderstaande overbodig geworden, maar de css-selector is later wellicht nog handig):
@media screen and (min-width: 700px):
html body #outer #inner #centrecontent #SectionContent .ParagraphContent a + div > img
*/
.ParagraphContent img {
	max-width:100%; /* door Gerben op actief gezet: 21-6-2017 */
	/*height:auto !important;
	max-width:100%;*/
	height:auto !important;
	display:block; /*Door jona toegevoegd 07-05-2015*/
}

.ParagraphContent A > IMG {
	/*transition: opacity 0.3s linear 0s; disabled by jona 22-04-2015, bugged in Chrome*/
	 /*display:block; added & removed by jona 22-04-2015, bugged in Chrome*/
}
.ParagraphContent .box-grey A > IMG {
	transition: none;
}

.ParagraphContent A:HOVER > IMG {
	opacity:0.8;
}
.ParagraphContent .box-grey A:HOVER > IMG {
	opacity:1;
}

img.SectionImage {/*it`s specifically for images so prefixing with tag is a good thing here*/
    font-size: 1px;
    line-height: 1px;
}

.SectionImage + .SectionContent {
	padding:24px 24px 1px 24px;
	margin:24px 0 50px 0;
	background-color:#ebebeb;
}

#footer .box A {
	color:#90a92d;
}

#footer .box A:HOVER {
	color:#000;
}

.zipcode-notification > .no {
	display: inline-block;
	color: #C00;
}

.zipcode-notification > .yes {
	display: inline-block;
	color: #0C0;
}

@media screen and (min-width: 1000px) {
	
	.module_webshop_light_product_description_link {
		position: absolute;
		top: 6.5rem;
		right: 29%;
		width: 50px;
		text-align: right;
		font-size: 12px;
		font-family: 'open_sansregular';
	}
	
}

@media screen and (max-width: 1000px) {
	
	.module_webshop_light_product_description_link {
		position: absolute;
		top: initial;
		bottom: 23px;
		left: 134px;
		width: 50px;
		font-size: 12px;
		font-family: 'open_sansregular';
	}
}

#flags > div > a {
    display: inline-block;
    margin-right: 5px;
}

#flags > div > a:last-child {
	margin-right: 0;
	margin-bottom: 0;
}

.no {
	color:#a30000;
}